local fn = _gn(0x74C333E34DF74E8A)
--- REACTIVATE_NAMED_OBJECT_BRAINS_WAITING_TILL_OUT_OF_RANGE
function Global.ReactivateNamedObjectBrainsWaitingTillOutOfRange(scriptName)
	return fn(_ts(scriptName))
end
